Loading...
Searching...
No Matches
ExplicitInstantiation.h File Reference

Go to the source code of this file.

## Macros

#define | OPENVDB_INSTANTIATE template OPENVDB_TEMPLATE_EXPORT
#define | OPENVDB_INSTANTIATE_CLASS template class OPENVDB_TEMPLATE_EXPORT
#define | OPENVDB_INSTANTIATE_STRUCT template struct OPENVDB_TEMPLATE_EXPORT

## Macro Definition Documentation

## OPENVDB_INSTANTIATE

#define OPENVDB_INSTANTIATE template OPENVDB_TEMPLATE_EXPORT

## OPENVDB_INSTANTIATE_CLASS

#define OPENVDB_INSTANTIATE_CLASS template class OPENVDB_TEMPLATE_EXPORT

## OPENVDB_INSTANTIATE_STRUCT

#define OPENVDB_INSTANTIATE_STRUCT template struct OPENVDB_TEMPLATE_EXPORT